Subject: Re: Gittogether event?

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 22 Aug 2008 07:34:07 -0700

Junio C Hamano <[email-masked]> wrote:
> Christian Couder <[email-masked]> writes:
> > Le jeudi 21 août 2008, Shawn O. Pearce a écrit :
> >> Christian Couder <[email-masked]> wrote:
> >>
> >> Google has offered to help us organize a Gittogether in Portland
> >> if we desire.
> 
> > Here are a few question to start the discussion:
> >
> > What date would be best?
> > Who could come?
> > What needs to be done to organize it?
> > Who could help organize it?

This smells like a survey to me.  ;-)

We should put together something really short, and try to get folks
to answer it, not just from our developer list, but maybe also our
user communities.  Maybe something like:

	1: Are you interested in attending a Gittogether:
		[ ] Yes   [ ]  No

		If you answered no, you can give up on the survey now.

	2: Would you travel to Portland, Oregon for the Gittogether:
		[ ] Yes   [ ]  No

	3: What month/year would be best?
		Option list for next 12 months from Oct 08-Oct 09.

	4: What would you hope to see/accomplish while there?
		[ ] Instructor-lead Git training
		[ ] 24 hour hack-a-new-feature contest
		[ ] ... ?
		Enter other ideas: [  <big text box thingy>    ]

	5: Would you volunteer to help organize it?
	
		Trick question.  Email blah@blah to indicate how you can help.
 
> This reminds me...  I'll be offline from 24 or 25 of September for two
> weeks or so, and need to ask somebody most likely Shawn to keep an eye on
> the patchflow during that time.

Enjoy your time away from the keyboard.  I'd be happy to keep a
patch queue for you to pick up from when you get back.

> If Git-together happens outside of that, I could join.

I think it would be after that.  I doubt we could put it together
with <30 days of notice.  Most people who would want to attend need
to book travel arrangements.  While its possible with 30 days notice
you can typically get better rates if you have more lead time.

-- 
Shawn.